.block32884 {
    /* max-width: 1200px; */
    padding: 30px 0;
    position: relative;
    word-break: break-word;
}

  .block32884 .no-slick-32884{
       display: block
   }
    .block32884 .slick-32884{
       display: none !important;
   }
.block32884 .title {
    font-size: 28px;
    line-height: 36px;
    text-align: center;
    margin-bottom: 30px;
    color: #fff;
}

.block32884 .subtit {
    font-size: 24px;
    margin-bottom: 10px;
}

.block32884 .show-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.block32884 .show-item {
    width: calc(100% / 3 - 20px);
    margin: 0 10px;
    height: 272px;
    position: relative;
    transform-style: preserve-3d;
    -webkit-perspective: 1000px;
    -webkit-transform-style: preserve-3d;
    z-index: 1;
}

.block32884 .show-item:nth-child(n+4) {
    margin-top: 20px;
}

.block32884 .front {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    border-radius: 8px;
    box-shadow:1px 11px 17.3px 3.7px rgb(122 119 119 / 20%);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transform: rotateX(0);
    -webkit-transform: rotateX(0);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    transition: all .7s ease;
    background-color:  #fafafa;
}

.block32884 .back {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    border-radius: 8px;
    -webkit-transform: rotateX(180deg);
    transform: rotateX(180deg);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    box-shadow:1px 11px 17.3px 3.7px rgb(122 119 119 / 20%);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transition: all .7s ease;
    background-size: cover;
    background-position: center;
}

.block32884 .back::before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color:var(--color-match-setting2, #BE3233);;
    border-radius: 8px;
}
/* #siteblocks-setting-wrap-qipWZvRuNEYj .block32884 .back::before {
    background: unset
} */
.block32884 .front-inner {
    position: relative;
    width: calc(100% - 50px);
    height: calc(100% - 50px);
    padding: 25px;
    text-align: center;
    backface-visibility: hidden;
    -webkit-transform: translateY(-50%) translateZ(60px) scale(0.94);
    transform: translateY(-50%) translateZ(60px) scale(0.94);
    z-index: 2;
    top: 50%;
    left: 0;
    color: black;
}

.block32884 .imgBoxT {
    height: 50px;
    width: 50px;
    /* background: #0c5adb; */
    border-radius: 33% 66% 70% 30%/49% 62% 38% 51%;
    display: inline-block;
    margin-top: 24px;
}

.block32884 .imgBoxT img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.block32884 .banner-name {
          width: 98%;
    font-size: 22px;
    margin: 16px 0px;
    /* white-space: nowrap; */
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1.7;
    display: -webkit-inline-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}
.block32884 .banner-name>h4{
      margin-bottom: 4px;
    margin-top: 1px;
    }
.block32884 .banner-name>p{
   width: 80%;
    display: inline-block;
        line-height: 1.5;
    }
.block32884 .text {

    width: 75%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
    overflow: hidden;
    line-height: 2;
}

.block32884 .show-item.IFno .text{
    -webkit-line-clamp: 3;
}

.block32884 .back-inner {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    backface-visibility: hidden;
    -webkit-transform: translateY(-50%) translateZ(60px) scale(0.94);
    transform: translateY(-50%) translateZ(60px) scale(0.94);
    z-index: 2;
    top: 50%;
}

.block32884 .imgBox {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    display: none;
}

.block32884 .imgBox img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.block32884 .discrib {
    position: absolute;
    z-index: 1;
    width: calc(100% - 50px);
    height: calc(100% - 50px);
    padding: 25px;
    color: #fff;
    text-align: center;
        display: flex;
    justify-content: center;
    align-items: center;
    /* background-color:var(--color-match-setting2, #BE3233);; */
}
@media (min-width: 768px) {
    .block32884 .show-item:hover .back .discrib .text * {
        color: #fff;
    }
}

.block32884 .show-item:hover .front {
    -webkit-transform: rotateX(-180deg);
    transform: rotateX(-180deg);
}

.block32884 .show-item:hover .back {
    -webkit-transform: rotateX(0deg);
    transform: rotateX(0deg);
}

.block32884 .butn {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 40px;
    background: #fff;
    padding: 10px 25px;
    border-radius: 5px;
    color: #0c5adb;
    transition: .5s;
    white-space: nowrap;
}

.block32884 .butn a {
    color: inherit;
}

.block32884 .butn:hover {
    background: #0c5adb;
    color: #fff !important;
}



@media screen and (max-width:800px) {

       .block32884 .no-slick-32884{
       display: none !important
   }
    .block32884 .slick-32884{
       display: block !important
   }
    .block32884 .imgBox {
    position: static;
    height: 50px;
    width: 50px;
    /* background: #0c5adb; */
    border-radius: 33% 66% 70% 30%/49% 62% 38% 51%;
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 10px;
}
.block32884 .imgBox img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
  .block32884 .front1 {
           transform: scale(0.92);
    text-align: center;
    background-color: #fafafa;
    padding: 24px 14px;
    box-shadow: 0px 4px 10px 1px rgba(0,0,0,0.10);
  }
    .block32884 .front1 .banner-name1{
        line-height: 2;
            margin-bottom: 12px;
                overflow: hidden;
    text-overflow: ellipsis;
    /* line-height: 1.7; */
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    }
    .block32884 .front1 .text1{
            line-height: 1.7;
   width: 90%;
    display: inline-block;
    }
.block32884 .slick_32884 {
    position: static
}
.block32884 .slick-slider .slick-list {
    height: 100%;
}
.block32884 .slick-dots li {

    margin: 0 1px;
    /* opacity: 0.3; */
}
.block32884 .slick-dots li.slick-active button:before  {
    color: var(--color-match-setting2, #BE3233);
}
.block32884  .slick-dots li:hover {
     /* background: #D3D3D3;  */
     opacity: 0.25; 
}
.block32884  .slick-dots .slick-active {
    color:var(--color-match-setting2, #BE3233);;
    opacity: 1;
}
.block32884 .slick-dots .slick-active:hover {
    color: var(--color-match-setting2, #BE3233);;
    opacity: 1;
}
} 

@media (min-width: 801px) and (max-width: 1400px) {
  

.block32884 .banner-name>p{
   width: 80%;
    display: inline;
        line-height: 1.5;
    }

}

/* Slider */
.block32884 .slick-slider
{
    position: relative;
    padding-bottom: 0;
    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.block32884 .slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.block32884 .slick-list:focus
{
    outline: none;
}
.block32884 .slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.block32884 .slick-slider .slick-track,
.block32884 .slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.block32884 .slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.block32884 .slick-track:before,
.block32884 .slick-track:after
{
    display: table;

    content: '';
}
.block32884 .slick-track:after
{
    clear: both;
}
.block32884 .slick-loading .slick-track
{
    visibility: hidden;
}

.block32884 .slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .block32884 .slick-slide
{
    float: right;
}
.block32884 .slick-slide img
{
    display: block;
}
.block32884 .slick-slide.slick-loading img
{
    display: none;
}
.block32884 .slick-slide.dragging img
{
    pointer-events: none;
}
.block32884 .slick-initialized .slick-slide
{
    display: block;
}
.block32884 .slick-loading .slick-slide
{
    visibility: hidden;
}
.block32884 .slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.block32884 .slick-arrow.slick-hidden {
    display: none;
}

.block32884 .slick-prev,
.block32884 .slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
/*.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}*/
.block32884 .slick-prev:hover:before,
.block32884 .slick-prev:focus:before,
.block32884 .slick-next:hover:before,
.block32884 .slick-next:focus:before
{
    opacity: 1;
}
.block32884 .slick-prev.slick-disabled:before,
.block32884 .slick-next.slick-disabled:before
{
    opacity: .25;
}

.block32884 .slick-prev:before,
.block32884 .slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.block32884 .slick-prev
{
    left: -25px;
}
[dir='rtl'] .block32884 .slick-prev
{
    right: -25px;
    left: auto;
}
.block32884 .slick-prev:before
{
    content: '←';
}
[dir='rtl'] .block32884 .slick-prev:before
{
    content: '→';
}

.block32884 .slick-next
{
    right: -25px;
}
[dir='rtl'] .block32884 .slick-next
{
    right: auto;
    left: -25px;
}
.block32884 .slick-next:before
{
    content: '→';
}
[dir='rtl'] .block32884 .slick-next:before
{
    content: '←';
}

/* Dots */
.block32884 .slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

.block32884 .slick-dots
{
    position: absolute;
    bottom: -25px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.block32884 .slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.block32884 .slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.block32884 .slick-dots li button:hover,
.block32884 .slick-dots li button:focus
{
    outline: none;
}
.block32884 .slick-dots li button:hover:before,
.block32884 .slick-dots li button:focus:before
{
    opacity: 1;
}
.block32884 .slick-dots li button:before
{
    font-family: 'slick';
    font-size: 10px !important;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.block32884 .slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}

.block32884 .slick-prev,
.block32884 .slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
/*.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}*/
.block32884 .slick-prev:hover:before,
.block32884 .slick-prev:focus:before,
.block32884 .slick-next:hover:before,
.block32884 .slick-next:focus:before
{
    opacity: 1;
}
.block32884 .slick-prev.slick-disabled:before,
.block32884 .slick-next.slick-disabled:before
{
    opacity: .25;
}

.block32884 .slick-prev:before,
.block32884 .slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.block32884 .slick-prev
{
    left: -25px;
}
[dir='rtl'] .block32884 .slick-prev
{
    right: -25px;
    left: auto;
}
.block32884 .slick-prev:before
{
    content: '←';
}
[dir='rtl'] .block32884 .slick-prev:before
{
    content: '→';
}

.block32884 .slick-next
{
    right: -25px;
}
[dir='rtl'] .block32884 .slick-next
{
    right: auto;
    left: -25px;
}
.block32884 .slick-next:before
{
    content: '→';
}
[dir='rtl'] .block32884 .slick-next:before
{
    content: '←';
}

/* Dots */
.block32884 .slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

.block32884 .slick-dots
{
    position: absolute;
    bottom: -25px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.block32884 .slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.block32884 .slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.block32884 .slick-dots li button:hover,
.block32884 .slick-dots li button:focus
{
    outline: none;
}
.block32884 .slick-dots li button:hover:before,
.block32884 .slick-dots li button:focus:before
{
    opacity: 1;
}
.block32884 .slick-dots li button:before
{
    font-family: 'slick';
    font-size: 10px !important;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.block32884 .slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}

.block32884 .back::before{ background-color:var(--color-match-setting1)}
.container{
	    max-width: 1440px;
}
@media (max-width: 768px) {
    .block32884 .slick-32884:not(.slick-initialized) li.show-item1:nth-of-type(n+2) {
        display: none;
    }
}